EDIT - task #9458

Consider lower zoom level as default
02/08/2021 10:45 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.22

Severity: normal

Description

currently the default zoom level for maps is 15

This causes two problems with occurrence maps

e some maps only offer zoom levels up to 13 (e.g.: OpenTopo Map)

¢ at high zoomlevel the maps often show too few context of the location if only one point is displayed.

Associated revisions

Revision 7931750e - 03/12/2021 10:47 AM - Andreas Kohlbecker

fix #9458 setting default max zoom level for maps to 13

History

#1 - 03/10/2021 02:56 PM - Andreas Miuller

- Target version changed from Release 5.21 to Release 5.22

#2 - 03/12/2021 10:48 AM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|7931750e5703e7ae42fc8fd9e24de10f98866d90.

#3 - 03/12/2021 10:48 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#4 - 06/03/2021 11:25 AM - Andreas Miiller

- Tags changed from map, fast to map
